{
    "record": {
        "object_record_language": "J\u0119zyk rekordu",
        "object_record_language_explica": "Nale\u017cy poda\u0107 j\u0119zyk dodatkowych informacji na temat obiektu. Mo\u017cliwe jest podanie wi\u0119cej ni\u017c jednego rekordu w tym samym j\u0119zyku, ale zaleca si\u0119 udost\u0119pni\u0107 tylko jeden w danym j\u0119zyku",
        "object_record_language_none": "Prosz\u0119 poda\u0107 j\u0119zyk dodatkowej informacji o obiekcie!",
        "object_record_language_none_explica": "Funkcja dodatkowego rekordu jest przeznaczona g\u0142\u00f3wnie dla rekord\u00f3w obiekt\u00f3w w wielu j\u0119zykach",
        "object_record_delete": "Usuwa ten wpis z dodatkow\u0105 informacj\u0105 o obiekcie",
        "object_record_hide": "Ukrywa ten wpis z dodatkow\u0105 informacj\u0105 o obiekcie",
        "object_record_show": "Publikuje ten wpis z dodatkow\u0105 informacj\u0105 o obiekcie",
        "delete_intro": "Masz zamiar usun\u0105\u0107 dodatkow\u0105 informacj\u0119 o obiekcie",
        "collection_record_hide": "Ukrywa ten wpis z dodatkow\u0105 informacj\u0105 o kolekcji",
        "collection_record_show": "Publikuje ten wpis z dodatkow\u0105 informacj\u0105 o kolekcji",
        "collection_record_delete": "Usuwa ten wpis z dodatkow\u0105 informacj\u0105 o kolekcji",
        "collection_delete_intro": "Masz zamiar usun\u0105\u0107 dodatkow\u0105 informacj\u0119 o kolekcji",
        "museum_record_hide": "Ukrywa ten wpis z dodatkow\u0105 informacj\u0105 o muzeum",
        "museum_record_show": "Publikuje ten wpis z dodatkow\u0105 informacj\u0105 o muzeum",
        "museum_record_delete": "Usuwa ten wpis z dodatkow\u0105 informacj\u0105 o muzeum",
        "museum_delete_intro": "Masz zamiar usun\u0105\u0107 dodatkow\u0105 informacj\u0119 o muzeum",
        "switched_non-public": "Alternative language information have been set non-public.",
        "switched_public": "Alternative language information have been set non-public.",
        "add": "Add alternative language information.",
        "object_added": "Added alternative language information for the object.",
        "object_edited": "Updated alternative language information for the object.",
        "object_deleted": "Removed alternative language entry for the object.",
        "collection_added": "Added alternative language information for the collection.",
        "collection_edited": "Updated alternative language information for the collection.",
        "museum_added": "Added alternative language information for the museum.",
        "museum_edited": "Updated alternative language information for the museum."
    }
}